<LandXML version="1.2" date="8/21/2023" time="4:59:50 PM">
  <Project name="WAY-003-11.61-CTRL" />
  <Units>
    <Imperial linearUnit="USSurveyFoot" areaUnit="squareFoot" volumeUnit="cubicYard" angularUnit="radians" />
  </Units>
  <Application name="Survey" manufacturer="Bentley Systems Inc." version="1.0" manufacturerURL="www.bentley.com" />
  <Survey desc="NetDesc">
    <SurveyHeader name="116782-WAY-003-11.61.csv" desc="NetDesc" combinedFactor="1" />
  </Survey>
  <Survey desc="NetDesc">
    <SurveyHeader name="116782-WAY-003-11.61.csv 1" desc="NetDesc" combinedFactor="1" />
  </Survey>
  <Survey desc="NetDesc">
    <SurveyHeader name="116782-WAY-003-11.61mons2.csv" desc="NetDesc" combinedFactor="1" />
  </Survey>
  <Survey desc="NetDesc">
    <SurveyHeader name="WAY-003-11.61-CTRL-MON3.csv" desc="NetDesc" combinedFactor="1" />
  </Survey>
  <Survey desc="NetDesc">
    <SurveyHeader name="116782-WAY-003-11.61-CLBOX.csv" desc="NetDesc" combinedFactor="1" />
  </Survey>
  <CgPoints>
    <CgPoint name="CP01" code="IPINS" desc="" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">487313.2484 147721.4668 910.23</CgPoint>
    <CgPoint name="CP02" code="IPINS" desc="SIZE=5/8 REB ODOT REF CAP" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">487341.809 147930.7791 905.1</CgPoint>
    <CgPoint name="CP03" code="IPINS" desc="SIZE=5/8 REB ODOT REF CAP" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">487261.431199999 148052.1704 905.444</CgPoint>
    <CgPoint name="CP04" code="IPINS" desc="SIZE=5/8 REB ODOT REF CAP" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">487497.0383 148073.4636 896.428</CgPoint>
    <CgPoint name="BM01" code="POST" desc="USE=CUT OFF SIGN POST IN CONC SIZE=2&quot; MATERIAL=Steel" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">487340.4279 147929.4732 905.219</CgPoint>
    <CgPoint name="BM02" code="SMSS" desc="NOTE=SMSS SET N SIDE INTERIOR GD RAIL POST CEN MEDIAN N CROSSOVER" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">487463.83 147958.0214 900.878</CgPoint>
    <CgPoint name="MN01" code="MONBOX" desc="SIZE=1&quot;" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">487409.869699999 147907.6861 902.7435</CgPoint>
    <CgPoint name="MN02" code="CMON" desc="DEPTH=.5 DOWN GOOD NOTE=5/8&quot; REBAR" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">487956.810199999 148463.856 869.8431</CgPoint>
    <CgPoint name="MN03" code="CMON" desc="DEPTH=1.0 DOWN GOOD NOTE=5/8&quot; REBAR" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">488518.1697 149034.7032 858.0011</CgPoint>
    <CgPoint name="MN04" code="FDAT" desc="NOTE1=MEAS OCC FOR MON" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">487080.5264 147531.5612 921.1367</CgPoint>
    <CgPoint name="MN05" code="FDAT" desc="NOTE1=BEAP MON BOX" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">487348.4158 147968.2049 904.9345</CgPoint>
    <CgPoint name="CL01" code="CALPT" desc="" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">486578.558 146757.965 0</CgPoint>
    <CgPoint name="CL02" code="CALPT" desc="" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">487080.733 147531.534 0</CgPoint>
    <CgPoint name="MN07" code="CMON" desc="DEPTH=.5 DOWN NOTE=GOOD  BOAT SPIKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">486578.260800001 146757.8967 958.1634</CgPoint>
    <CgPoint name="MN09" code="CMON" desc="DEPTH=.5 DOWN NOTE=GOOD  BOAT SPIKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">485758.315699999 145797.4944 1006.2402</CgPoint>
    <CgPoint name="MN10" code="CMON" desc="DEPTH=.5 DOWN NOTE=GOOD  BOAT SPIKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">485248.9418 145432.828 1018.023</CgPoint>
    <CgPoint name="MN11" code="CMON" desc="DEPTH=.3 DOWN NOTE=GOOD  BOAT SPIKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">486797.2396 147119.5597 941.0309</CgPoint>
    <CgPoint name="MN12" code="MONBOX" desc="SIZE=1 IN ROD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">487124.4861 148034.8671 907.2327</CgPoint>
    <CgPoint name="CRW_01" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">484675.058291264 145148.716964918 0</CgPoint>
    <CgPoint name="CRW_01_1" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">484248.322375098 144979.69543388 0</CgPoint>
    <CgPoint name="CRW_01_2" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">483597.512681389 144721.922777118 0</CgPoint>
    <CgPoint name="CRW_01_3" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">482993.189394374 144482.562452982 0</CgPoint>
    <CgPoint name="CRW_01_4" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">482383.157576616 144240.9410944 0</CgPoint>
    <CgPoint name="CRW_01_5" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">481934.680559113 144034.720372906 0</CgPoint>
    <CgPoint name="CRW_01_6" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">481485.181543958 143763.969792216 0</CgPoint>
    <CgPoint name="CRW_01_7" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">481107.585684479 143476.191967963 0</CgPoint>
    <CgPoint name="CRW_01_8" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">480745.207300231 143072.162027426 0</CgPoint>
    <CgPoint name="CRW_02" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">480654.401824209 143156.603519149 0</CgPoint>
    <CgPoint name="CRW_02_1" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">480343.820569813 142822.615119923 0</CgPoint>
    <CgPoint name="CRW_02_2" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">480017.976728352 142442.844411491 0</CgPoint>
    <CgPoint name="CRW_02_3" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">479816.744299086 142226.50367335 0</CgPoint>
    <CgPoint name="CRW_02_4" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">479678.624119577 142075.288882624 0</CgPoint>
    <CgPoint name="CRW_02_5" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">479341.342429092 141706.180414468 0</CgPoint>
    <CgPoint name="CRW_02_6" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">479004.060738607 141337.071946313 0</CgPoint>
    <CgPoint name="CRW_02_7" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">478666.779048122 140967.963478158 0</CgPoint>
    <CgPoint name="CRW_02_8" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">478655.705794081 140978.08192887 0</CgPoint>
    <CgPoint name="CRW_02_9" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">478385.880441694 140682.795154346 0</CgPoint>
    <CgPoint name="CRW_02_10" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">478329.497357638 140598.855010003 0</CgPoint>
    <CgPoint name="CRW_02_11" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">478144.93681661 140396.878856224 0</CgPoint>
    <CgPoint name="CRW_02_12" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">477992.215667159 140229.746541843 0</CgPoint>
    <CgPoint name="CRW_02_13" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">477807.655126125 140027.770388069 0</CgPoint>
    <CgPoint name="CRW_02_14" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">477470.373435641 139658.661919914 0</CgPoint>
    <CgPoint name="CRW_02_15" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">477223.202998259 139410.404442917 0</CgPoint>
    <CgPoint name="CRW_02_16" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">477234.276252302 139400.285992205 0</CgPoint>
    <CgPoint name="CRW_02_17" code="CALPT" desc="" pointGeometry="point" DTMAttribute="donotinclude" pntSurv="" zoneNumber="1">477133.091745157 139289.553451758 0</CgPoint>
    <CgPoint name="MN28" code="CMON" desc="DEPTH=FLUSH NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">477487.8373 139688.8752 910.2171</CgPoint>
    <CgPoint name="MN29" code="CMON" desc="DEPTH=FLUSH NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">476971.5075 138978.4155 956.9981</CgPoint>
    <CgPoint name="MN30" code="CMON" desc="DEPTH=UP .3 NOTE=DISTURBED  LEAN W" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">477048.5404 139090.4021 946.2471</CgPoint>
    <CgPoint name="MN31" code="CMON" desc="DEPTH=DOWN .3 NOTE=DISTURBED  BROKE STRAIGHT" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">477055.723 139083.7531 941.6609</CgPoint>
    <CgPoint name="MN32" code="CMON" desc="DEPTH=.2 DOWN NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">475945.8269 137536.8533 1017.3895</CgPoint>
    <CgPoint name="MN33" code="CMON" desc="DEPTH=.5 DOWN NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">475607.676 137160.9772 1015.407</CgPoint>
    <CgPoint name="MN34" code="CMON" desc="DEPTH=.5 DOWN NOTE=POOR" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">475370.0418 136719.8877 1023.4441</CgPoint>
    <CgPoint name="MN35" code="CMON" desc="DEPTH=FLUSH NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">475082.0088 136311.3617 1017.226</CgPoint>
    <CgPoint name="MN36" code="CMON" desc="DEPTH=FLUSH NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">474745.2331 135937.0468 1009.985</CgPoint>
    <CgPoint name="MN37" code="CMON" desc="DEPTH=FLUSH NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">474794.4751 135902.6727 1012.3362</CgPoint>
    <CgPoint name="MN38" code="CMON" desc="DEPTH=FLUSH NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">474457.111300001 135528.6299 1018.0683</CgPoint>
    <CgPoint name="MN39" code="CMON" desc="DEPTH=BENEATH DRIVEWAY NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">474505.9528 135494.2094 1019.5874</CgPoint>
    <CgPoint name="MN40" code="CMON" desc="DEPTH=DOWN .7 NOTE=OBLITERATED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">474167.5811 135120.0926 1009.8382</CgPoint>
    <CgPoint name="MN41" code="CMON" desc="DEPTH=DOWN 4 NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">473881.353800001 134711.4841 1009.977</CgPoint>
    <CgPoint name="MN42" code="CMON" desc="DEPTH=FLUSH NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">473744.950199999 134413.5588 1007.5773</CgPoint>
    <CgPoint name="MN43" code="CMON" desc="DEPTH=FLUSH NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">473131.7111 133577.8149 996.3632</CgPoint>
    <CgPoint name="MN44" code="CMON" desc="DEPTH=D -.8 NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">473123.430199999 133583.2878 995.8016</CgPoint>
    <CgPoint name="MN45" code="CMON" desc="DEPTH=U .5 NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">472740.2205 133072.0091 1029.3503</CgPoint>
    <CgPoint name="MN46" code="CMON" desc="DEPTH=D .5 NOTE=POOR" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">472692.196199999 133107.7617 1026.8513</CgPoint>
    <CgPoint name="MN47" code="CMON" desc="DEPTH=U.3 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">471906.5769 131899.7411 1042.2539</CgPoint>
    <CgPoint name="MN48" code="CMON" desc="DEPTH=FLUSH NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">471647.0203 131642.9271 1026.1437</CgPoint>
    <CgPoint name="MN49" code="CMON" desc="DEPTH=D 1 NOTE=POOR" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">470699.004699999 130231.7786 1057.6261</CgPoint>
    <CgPoint name="MN50" code="CMON" desc="DEPTH=UP 2 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">470405.9675 129827.0223 1056.1277</CgPoint>
    <CgPoint name="MN51" code="CMON" desc="DEPTH=UP 2 NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">469996.3755 129260.2098 1041.1825</CgPoint>
    <CgPoint name="PRS299398564564" code="DEFAULT" desc="" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">499031.086800001 165159.5242 1089.4308</CgPoint>
    <CgPoint name="MN15" code="CMON" desc="DEPTH=.3 DOWN NOTE=GOOD  BOAT SPIKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">482993.363199999 144482.9155 1044.1741</CgPoint>
    <CgPoint name="MN14" code="CMON" desc="DEPTH=.3 D  GOOD BOAT SPIKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">483597.6838 144722.3508 1031.871</CgPoint>
    <CgPoint name="MN16" code="CMON" desc="DEPTH=.3 DOWN NOTE=GOOD  BOAT SPIKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">482383.155699999 144241.2699 1048.1193</CgPoint>
    <CgPoint name="MN17" code="CMON" desc="DEPTH=.3 DOWN NOTE=GOOD  BOAT SPIKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">481934.6151 144035.0291 1045.899</CgPoint>
    <CgPoint name="MN18" code="CMON" desc="DEPTH=.3 DOWN NOTE=GOOD  BOAT SPIKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">481485.1631 143764.1956 1043.9492</CgPoint>
    <CgPoint name="MN19" code="CMON" desc="DEPTH=.3 DOWN NOTE=GOOD  BOAT SPIKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">481107.5059 143476.4231 1039.2546</CgPoint>
    <CgPoint name="MN20" code="CALPT" desc="" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">480745.3985 143072.6029 1030.2538</CgPoint>
    <CgPoint name="MN21" code="CMON" desc="DEPTH=.3 DOWN NOTE=GOOD  BOAT SPIKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">480343.9895 142823.0545 1015.713</CgPoint>
    <CgPoint name="MN22" code="CMON" desc="DEPTH=.5 UP NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">479890.195199999 142305.6924 1011.9334</CgPoint>
    <CgPoint name="MN23" code="CMON" desc="DEPTH=.5 DOWN NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">480091.0686 142521.5344 1012.4621</CgPoint>
    <CgPoint name="MN24" code="CMON" desc="DEPTH=.5 UP NOTE=POOR LEANING" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">479078.7574 141416.3683 967.6081</CgPoint>
    <CgPoint name="MN25" code="CMON" desc="DEPTH=.8 DOWN NOTE=DISTURBED   BROKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">478730.0838 141058.2209 954.8623</CgPoint>
    <CgPoint name="MN26" code="CMON" desc="DEPTH=.8 DOWN NOTE=DISTURBED   BROKE" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">478785.6276 141007.2325 951.3931</CgPoint>
    <CgPoint name="MN27" code="CMON" desc="DEPTH=.8 DOWN NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">478460.4385 140763.1978 932.7289</CgPoint>
    <CgPoint name="MN52" code="IPIN" desc="SIZE=1/2 rod bent 2.5' deep DEPTH=2.5'" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">469845.4726 128999.6253 1018.9199</CgPoint>
    <CgPoint name="MN53" code="CMON" desc="DEPTH=UP .5 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">469748.2809 129069.082 1030.6178</CgPoint>
    <CgPoint name="MN54" code="CMON" desc="DEPTH=UP .5 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">469295.399199999 128287.8981 1009.5335</CgPoint>
    <CgPoint name="MN55" code="CMON" desc="DEPTH=D .5 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">469205.4051 128163.1391 1002.1311</CgPoint>
    <CgPoint name="MN56" code="CMON" desc="DEPTH=D 1' NOTE=POOR" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">468937.7389 127866.6749 993.2938</CgPoint>
    <CgPoint name="MN57" code="CMON" desc="DEPTH=UP .5 NOTE=DISTURBED LEAN AWAY HARD EST ST" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">468665.5235 127489.0377 1000.5649</CgPoint>
    <CgPoint name="MN58" code="CMON" desc="DEPTH=UP 2.0' NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">468027.540300001 126614.5699 1026.9571</CgPoint>
    <CgPoint name="MN59" code="CMON" desc="DEPTH=UP .5 NOTE=DISTURBED  IN .3 LEAN" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">467780.63 126175.7235 1023.9051</CgPoint>
    <CgPoint name="MN60" code="CMON" desc="DEPTH=UP .1 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">467192.9549 125367.9957 1010.3171</CgPoint>
    <CgPoint name="MN61" code="CMON" desc="DEPTH=LAYING SIDE WAYS NOTE=OBLITERATED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">467321.1755 125644.9612 1017.9382</CgPoint>
    <CgPoint name="MN62" code="CMON" desc="DEPTH=FLUSH NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">466019.7208 123748.9128 1030.2221</CgPoint>
    <CgPoint name="MN63" code="CMON" desc="DEPTH=UP 6 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">466196.1824 123992.777 1034.6923</CgPoint>
    <CgPoint name="MN64" code="CMON" desc="DEPTH=-2 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">466209.0425 123984.3031 1036.0517</CgPoint>
    <CgPoint name="MN65" code="CMON" desc="DEPTH=-2 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">466606.4123 124558.0799 1010.3051</CgPoint>
    <CgPoint name="MN66" code="CMON" desc="DEPTH=-10 NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">465678.2771 123379.0948 1010.8446</CgPoint>
    <CgPoint name="MN67" code="CMON" desc="DEPTH=-6 NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">465726.9344 123343.9364 1012.4467</CgPoint>
    <CgPoint name="MN68" code="CMON" desc="DEPTH=FLUSH NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">465433.7052 122939.2095 1013.3706</CgPoint>
    <CgPoint name="MN69" code="CMON" desc="DEPTH=-2 NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">465385.2239 122974.3026 1008.7527</CgPoint>
    <CgPoint name="MN70" code="CMON" desc="DEPTH=-2 NOTE=DESTROYED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">465056.761199999 122520.8994 1031.9048</CgPoint>
    <CgPoint name="MN71" code="CMON" desc="DEPTH=-8 NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">464792.570800001 122170.2292 1012.9023</CgPoint>
    <CgPoint name="MN72" code="CMON" desc="DEPTH=UP 3 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">464492.2829 121771.3889 1004.1737</CgPoint>
    <CgPoint name="MN73" code="CMON" desc="DEPTH=UP 3 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">464540.662699999 121736.0976 1000.6019</CgPoint>
    <CgPoint name="MN74" code="CMON" desc="DEPTH=DOWN 1 NOTE=POOR" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">464191.795300001 121372.4185 999.8898</CgPoint>
    <CgPoint name="MN75" code="CMON" desc="DEPTH=DOWN 1  SIDEWAYS NOTE=OBLITERATED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">463891.8189 120972.4158 993.6203</CgPoint>
    <CgPoint name="MN76" code="CMON" desc="DEPTH=UP .8 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">463289.5641 120174.4845 974.7964</CgPoint>
    <CgPoint name="MN77" code="CMON" desc="DEPTH=FLUSH NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">463590.5145 120574.041 972.1998</CgPoint>
    <CgPoint name="MN78" code="CMON" desc="DEPTH=UP.8 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">462688.333199999 119375.6371 978.0764</CgPoint>
    <CgPoint name="MN79" code="CMON" desc="DEPTH=FLUSH NOTE=POOR" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">462390.098199999 118980.1926 984.3995</CgPoint>
    <CgPoint name="MN80" code="CMON" desc="DEPTH=FLUSH NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">462437.7678 118943.767 978.529</CgPoint>
    <CgPoint name="MN81" code="CMON" desc="DEPTH=DOWN .2 NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">462128.307699999 118425.437 970.9588</CgPoint>
    <CgPoint name="MN82" code="CMON" desc="DEPTH=UP.8 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">462073.9499 118450.3845 973.2748</CgPoint>
    <CgPoint name="MN83" code="CMON" desc="DEPTH=DOWN .8 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">461963.777699999 118068.777 961.5495</CgPoint>
    <CgPoint name="MN84" code="CMON" desc="DEPTH=FLUSH NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">461490.9364 117185.699 959.1089</CgPoint>
    <CgPoint name="MN85" code="CMON" desc="DEPTH=DOWN .2 NOTE=DISTURBED" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">461545.453699999 117160.6372 955.2736</CgPoint>
    <CgPoint name="MN86" code="CMON" desc="DEPTH=DOWN .8 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">461379.0866 116944.1146 958.4896</CgPoint>
    <CgPoint name="MN87" code="CMON" desc="DEPTH=UP .4 NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">461349.7026 116717.2646 957.0094</CgPoint>
    <CgPoint name="MN88" code="CMON" desc="DEPTH=FLUSH NOTE=GOOD" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">461293.444699999 116738.2353 956.4429</CgPoint>
    <CgPoint name="MN89" code="MONBOX" desc="SIZE=1&quot;" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">461808.8905 117804.0763 955.0764</CgPoint>
    <CgPoint name="MN90" code="MONBOX" desc="SIZE=1&quot;" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">461568.8004 117282.6751 958.0967</CgPoint>
    <CgPoint name="MN1001" code="MONBOX" desc="" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">473716.463 134425.035 1006.502</CgPoint>
    <CgPoint name="MN1002" code="MONBOX" desc="" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">469181.03 128180.616 1000.053</CgPoint>
    <CgPoint name="MN1005" code="MONBOX" desc="" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">473127.88 133639.182 994.194</CgPoint>
    <CgPoint name="MN1006" code="MONBOX" desc="" pointGeometry="point" DTMAttribute="determinebyfeature" pntSurv="" zoneNumber="1">469858.861 129120.647 1022.319</CgPoint>
  </CgPoints>
  <PlanFeatures />
  <Alignments />
</LandXML>